MediaWiki 'CSS validation' Information Disclosure Vulnerability

An exploit isn't needed. Attackers can use readily available utilities to launch attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus